.header {
	background: url(../images/bg_header.png) no-repeat left top;
}

/* leftmenu */
#left {
	background: #FBEEEB;
}
#left h2 a.menu-header,/* patch by ds */
#left h2,
#middle h2,
#right h2 {
	background-color:#A8A8A8;
	color: #fff;
}

#right h2 {
	width: 189px;
}

/* Method definitions */
#left ul.menu,
#right ul.service {
	background: transparent url(../images/bgMenu.png) repeat-y scroll left top;
}
#left ul.menu li a:hover,
#left ul.menu li.selected a,
#right ul.service > li > a:hover,
#right ul.service > li > a.selected,
#right ul.service > li > a.ui-state-active {
	background-color: #BDBDBD;
}
#left ul.menu li ul,
#right ul.service li div,
.pagination {
	background: #FAFAFA;
}

/* Level 1 */
#left ul.menu li.open a,
#left ul.menu li a.open {
	background-color: #BDBDBD; /* 80% */
}
#left ul.menu li.open ul li a:hover,
#left ul.menu li.open ul li.open ul li a.parent:hover {
	background: url(../../../images/bgSubmenuHover.png) repeat-y 0 0;
}
/* Level 2 */
#left ul.menu li ul li {
	background: #FFF url(../../../images/bgSubmenu.png) repeat-y 0 0;
}

#left ul.menu li.open ul li.open > a.parent {
	background-color: #80B6A8; /* 60% */
}
/* Level 3 */
#left ul.menu li.open ul li ul li {
	background-color: #F2F7F6; /* 8% */
}
#left ul.menu li.open ul li.open ul li.open a.parent {
	background-color: #BFDAD3; /* 40% */
}


/* Content */

/* Portal submenu */
.portal-submenu {
	background: #B5B5B5;
	padding-top: 26px;
	position: absolute;
	width: 470px;
	z-index: 998;
	left: 0;
}
.portal-submenu a.close {
	background: #fff url(../../../images/submenuClose.gif) no-repeat left top;
	color: #6bdd18;
	display: block;
	height: 12px;
	position: absolute;
	right: 10px;
	top: 6px;
	text-decoration: none;
	width: 12px;
	z-index: 999;
}
.portal-submenu a.close span {
	display: none;
}
.portal-submenu-content {
	border-top: 1px solid #fff;
	position: relative;
}
.portal-submenu ul {
	margin: 0;
	min-height: 220px;
	padding: 0;
}
.portal-submenu ul li {
	background: #A6A6A6;
	border-bottom: 0;
	list-style-type: none;
}
.portal-submenu ul li a,
.portal-submenu ul li a.parent {
	background-image: none;
	color: #fff;
}
/* Second level */
.portal-submenu li ul {
	background: #f3f3f3;
	list-style-type: none;
	padding-top: 10px;
}
.portal-submenu li ul li.parent {
	background: transparent url(../../../images/arrowRedSmall.gif) no-repeat 11px 8px;
}
.portal-submenu li ul li a,
.portal-submenu li ul li a:hover {
	background: transparent;
	color: #c03;
}
.portal-submenu li ul li a:hover {
	text-decoration: underline;
}
.portal-submenu li ul li.parent a:hover {
	text-decoration: none;
}
.portal-submenu li ul li.open {
	background: #61A493 url(../../../images/arrowWhiteSmall.gif) no-repeat 11px 9px;
}
.portal-submenu li ul li.open > a,
.portal-submenu li ul li.open > a:hover {
	background: transparent;
	border-bottom: 0;
	color: #fff;
}
.portal-submenu li ul li.open ul li a:hover {
	text-decoration: underline;
}

.portal-submenu li ul li,
.portal-submenu li ul li a,
.portal-submenu li ul li a:hover {
	background: #f3f3f3;
}
.portal-submenu li ul li a,
.portal-submenu li ul li a:hover {
	border-bottom: 1px solid #d1d1d1;
	color: #c03;
	font: normal normal 0.92em Verdana, Geneva, sans-serif;
	margin: 0 16px;
	padding: 4px 0 6px 0;
}
.portal-submenu li ul li a:hover {
	text-decoration: underline;
}


/* Third level */
.portal-submenu li ul li ul {
	background: #fff;
	display: none;
	padding-bottom: 16px;
}
.portal-submenu li ul li.open ul {
	display: block;
	padding-bottom: 20px;
}
.portal-submenu li ul li ul li {
	background: #fff;
}
.portal-submenu li ul li ul li a,
.portal-submenu li ul li ul li a:hover {
	background: transparent url(../images/bulletRound.gif) no-repeat left center;
	border-bottom: 0;
	padding-left: 20px;
}
#middle .content-image-teaser h3.headline {/* workaround by ds, apply h2 style, updated for CO */
	left:0pt;
	position:relative;
	z-index:1;
	width:444px;
	margin:0pt;
	margin-top: -2px;/* fix padding above */
	margin-bottom: 2px;/* fix padding above */
	padding:4px 8px 7px;
	padding-left:18px;
	padding-bottom:4px; /* overwrites patch.css */
	background-color:#A8A8A8;
	font-size:1.6em;
	color:#FFFFFF;
}
